//-----------RTU 模組-----------
  //第一頁
function main_RtuModuleRedisplayUi_change()
{
	var Class = new RtuModuleFirstPage();
	Class.RedisplayUi();
	Class = null;
}
function main_RtuModuleChangeComPortDevice_change(that)
{
	var Class = new RtuModuleFirstPage();
	Class.ChangeComPortDevice(that);
	Class = null;
}
function main_RtuModuleSeletIcpdasModule_change(that)
{
	var Class = new RtuModuleFirstPage();
	Class.CreateIcpdasModule(that);
	Class = null;
}
function main_RtuModuleUploadFile_change(that, Event)
{
	var Class = new RtuModuleFirstPage();
	Class.UploadFile(that, Event);
	Class = null;
}
  //第二頁
function main_RtuModuleSelectDataModelCombobox_change(that)
{
	var Class = new RtuModuleSecondPage();
	Class.SelectDataModelCombobox(that);
	Class.InitialSettingFormValue(that);
	Class = null;
}